Subject: Re: [sieve] [apps-discuss] SPECIAL-USE (RFC 6154) in Sieve (RFC 5228): draft-bosch-sieve-special-use-00.txt

From: Stephan Bosch <[email-masked]>
Date: Tue, 24 May 2016 22:34:55 +0200

Hi,

Just a friendly reminder:

Op 4/4/2016 om 10:22 PM schreef Stephan Bosch:
> Currently, the Sieve language (RFC 5228) lacks the means of freely accessing the IMAP special-use mailbox attributes (RFC 6154). For example, it would be nice to be able to determine what the Junk mailbox is during Sieve processing at delivery, based on which mailbox has the "\Junk" special-use attribute assigned.
>
> I created a draft specification that adds this functionality. I posted this before on the IETF Sieve mailing list (affiliation updated). A few people expressed their interest there already. I was told that the apps-discuss mailing list is still the best venue for putting this document forward. Now that the draft submission is reopened, I have submitted it. The announcement of the submission is attached. 
>
> Please tell me what you think.

Document is here:

https://datatracker.ietf.org/doc/draft-bosch-sieve-special-use/

Any comments are appreciated!

Regards,

Stephan.

-- 
Stephan Bosch
Senior Developer 

Phone: +49 2761 75252 00  Fax: +49 2761 75252 30
Email: [email-masked]

-------------------------------------------------------------------------------------
Open-Xchange AG,  Rollnerstr. 14, 90408 Nuremberg, District Court Nuremberg HRB 24738
Managing Board: Rafael Laguna de la Vera, Carsten Dirks, Uwe Reumuth 
Chairman of the Board: Richard Seibt

Dovecot Oy, Lars Sonckin Kaari 10, 02600 Espoo, Finland
Managing Director: Markku Kenttä
Chairman of the Board: Timo Sirainen
Board Member: Carsten Dirks

-------------------------------------------------------------------------------------